/** CSS Hack for Printers***/
@media print {
    header.fixed-top {
        position: relative;
    }
    body .navbar-expand-md .navbar-collapse.kissflow-navbar{
        display: none !important;
    }
    footer .widget_nav_menu{
        display: none;
    }
    footer a[href]::after ,
    header a[href]::after {
        content:none;
    }
    .termsOfService .policyHeadingContainer .bannerContent {
        top: 40px;
    }
}